<!-- Start Gradient Ordered Bullet Style -->
<div class="ile-gradient-ordered-bullet-style">
    <ol class="ile-container-holder">
    <?php $alignment = $settings['list_items_number_box_alignment'];
    foreach ($settings['gradient_ordered_item_lists'] as $items => $item) {
        $title = $item['gradient_ordered_list_items_title'];
        $content = $item['gradient_ordered_list_items_content'];
        $gradient_ordered_list_items_link = $item['gradient_ordered_list_items_link']['url'] ;
        $target = $item['gradient_ordered_list_items_link']['is_external'] ? ' target="_blank"' : '';
        $rel = $item['gradient_ordered_list_items_link']['nofollow'] ? ' rel="nofollow"' : ''; ?>
        <a href = "<?php echo esc_url($gradient_ordered_list_items_link); ?>" <?php esc_attr_e($target); esc_attr_e($rel); ?>>
            <li class="ile-content-container ile-number-alignment-<?php esc_attr_e( $alignment ); ?> elementor-animation-<?php esc_attr_e( $settings['hover_animation'] ); ?>">
                <div class="ile-content-box">
                    <h2 class="ile-title"><?php esc_html_e( $title ); ?></h2>
                    <p class="ile-content"><?php esc_html_e( $content ); ?></p>
                </div>
            </li>
        </a>
            <?php
    } ?>
    </ol>
</div>
<!-- End Gradient Ordered Bullet Style -->